Buf(1)

NAME
buf-registry-organization-update - Update a BSR organization

SYNOPSIS
buf registry organization update [flags]

DESCRIPTION
Update a BSR organization

OPTIONS
--description=""
    The new description for the organization

-h, --help[=false]
    help for update

--url=""
    The new URL for the organization

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    Turn on debug logging

--log-format="color"
    The log format [text,color,json]

--timeout=2m0s
    The duration until timing out, setting it to zero means no timeout

SEE ALSO
buf-registry-organization(1)

HISTORY
17-Jan-2025 Auto generated by spf13/cobra